nav ul{
	margin:0;
	padding:0;
}
nav li a{
	text-decoration:none;
}

/* Primary Navigation *****************************************************/
#nav{
	background-color:#f29400;
}
.navlist{
	float:left;
}
.navlist li{
	display:block;
	float:left;
	position:relative;
}
.navlist a{
	display:block;
	float:left;
	padding:12px 16px;
	border-left:1px solid #ffad2c;
	color:#fff;
	font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size:1.125em;
	font-weight:bold;
	text-transform:uppercase;
	white-space:nowrap;
}
.navlist a:hover, .navlist li:hover a, .navlist .active a,
.navlist a:active, .navlist li:active a{
	background-color:#ffad2c;
}
.navlist .first a{
	border-left:0 none;
}
.navlist ul{
	display:none;
	position:absolute;
	left:0;
	top:-110000px;
	z-index:1000;
	background-color:#a20f02;
}
.navlist li:hover ul{
	display:block;
	top:50px;
}
.navlist li li{
	float:none;
}
.navlist li li a,
.navlist li:hover li a,
.navlist li:active li a{
	float:none;
	width:auto;
	height:auto;
	padding:5px 15px;
	background:none;
	font-size:1em;
	line-height:1.5em;
}
.navlist ul a:hover, .navlist li li:hover a,
.navlist ul a:active, .navlist li li:active a{
	background-color:#af1202;
	background-image:none;
}

/* CSS Main Vertical List Menu */
.sub-nav{
	display:block;
	margin:8px 0 25px;
	padding:0;
	list-style-type:none;
	background-color:#f9f7f4;
	border:1px solid #ebe4d1;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.sub-nav li a{
	color:#9d1201;
	display:block;
	padding:8px 8px 8px 30px;
	background:url(../images/bullet-arrow.gif) 13px 15px no-repeat;
	border-bottom:1px solid #ebe4d1;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	-webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
	list-style-type:none;
	line-height:22px;
}
.sub-nav li a:hover,
.sub-nav li a:active,
.sub-nav li.active{
	background-color:#f2efe9;
	color:#b3ab97;
}
.sub-nav li.active a{
	font-weight:bold;
}
.sub-nav li:first-child a{
}
.sub-nav li:last-child a{
	border-bottom:0;
}

/* Breadcrumb Menu */

#breadcrumb li{
	float:left;
	color:#69c3ea;
	font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size:1.125em;
}
#breadcrumb li a{
	float:left;
	margin-right:11px;
	padding-right:18px;
	background:url(../images/breadcrumb_arrow.png) right 10px no-repeat;
	color:#fff;
}

/* Service navigation */

.service-nav li a{
	display:block;
	padding:10px 7px 12px 84px;
	border-top:1px solid #3d99c1;
	color:#fff;
	font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size:1.25em;
	line-height:1.3em;
}
.service-nav li a:hover,
.service-nav li a:active{
	color:#86c0d9;
}
.service-nav li:first-child a{
	border-top:0 none;
}
#service5 a{
	background:url(../images/icon_service1.png) 13px center no-repeat;
}
#service6 a{
	padding-right:55px;
	background:url(../images/icon_service2.png) 15px center no-repeat;
}
#service7 a{
	background:url(../images/icon_service3.png) 12px center no-repeat;
}
#service4 a{
	background:url(../images/icon_service4.png) 16px center no-repeat;
}
#home .service-nav li a{
	float:left;
	width:191px;
	height:45px;
	padding:110px 10px 0;
	border-top:0 none;
	font-size:1.125em;
	font-weight:normal;
	line-height:1.22222em;
	text-align:center;
}
#home #service5 a{
	background:url(../images/icon_service1_home.png) center 20px no-repeat;
}
#home #service6 a{
	padding-right:10px;
	background:url(../images/icon_service2_home.png) center 20px no-repeat;
}
#home #service7 a{
	background:url(../images/icon_service3_home.png) center 20px no-repeat;
}
#home #service4 a{
	background:url(../images/icon_service4_home.png) center 20px no-repeat;
}
